Page MenuHomePhabricator

Archive the mediawiki/services/wikispeech/wikispeech_mockup Gerrit repo
Closed, ResolvedPublicRequest

Description

Reason

mediawiki/services/wikispeech/wikispeech_mockup has been superseeded by mediawiki/services/wikispeech/wikispeech-server.

So the old repo should get archived as requested on MediaWiki wiki

To-do list

Event Timeline

QChris created this task.Aug 3 2020, 7:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2020, 7:47 PM
QChris updated the task description. (Show Details)
QChris updated the task description. (Show Details)
QChris updated the task description. (Show Details)Aug 3 2020, 7:51 PM
QChris updated the task description. (Show Details)
QChris updated the task description. (Show Details)Aug 3 2020, 8:02 PM
QChris updated the task description. (Show Details)Aug 3 2020, 8:09 PM
Pppery updated the task description. (Show Details)Aug 3 2020, 8:12 PM
Pppery updated the task description. (Show Details)
Pppery updated the task description. (Show Details)Aug 3 2020, 8:26 PM
kalle added a comment.Aug 4 2020, 11:34 AM

I'm pretty sure all the items left in the list is not applicable for this task.

kalle moved this task from Backlog to This week on the User-kalle board.Aug 5 2020, 11:33 AM
Restricted Application added a project: Wikispeech-Jobrunner. · View Herald TranscriptTue, Sep 8, 8:52 AM

@MarcoAurelio Is there anything left for us to do here?

Lokal_Profil closed this task as Resolved.Thu, Sep 17, 11:54 AM
Lokal_Profil assigned this task to MarcoAurelio.
Lokal_Profil added a project: Wikispeech-WMSE.
Lokal_Profil added a subscriber: Lokal_Profil.

Resolving this. Please re-open if we missed anything

Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptThu, Sep 17, 11:55 AM